/* template.css overrides -- use only when absolutely necessary
================================*/
.banner {padding-top:56.667%;}
.banner-img {
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
max-height: 400px;
background: url("../imgs/hero_a.jpg") no-repeat 0 0;
background-size:289.722222%;
}
.header2021-logo-img > img{
  width:102px !important;
  height:auto;
}


.price{margin:0 0 0.825em 0;}
.price-save-dollar,.price-save-label,.price-save-percent{position:relative;background:#cc4e00;color:#fff;font-weight:700;font-size:13px;}
.price-save-percent:after{left: 100%;border-bottom:19px solid #cc4e00;border-right: 10px solid transparent;margin-bottom:0;}
.price-save-label{padding:0 0 1px 6px}
.price-save-dollar{padding:0 0 1px 2px}
.price-save-percent{padding:0 6px 1px 2px}
.price-save-label:before,.price-save-percent:after{content:'';position:absolute;bottom:0;width:0;height:0;}
.item-cell{border-bottom:none;}
.item-promo{margin-top:1em;}
.item-promo-code{border-color:#888;}
.item-promo-title span{color:#333;}
.item-promo-info{color:#cc4e00;}
.item-promo-code{padding:1.5em 5px 1em 5px;height:auto;color:#cc4e00;}
.item-promo-code-save{display:inline;}
li.mir{display:none;}
.instantSavings, .mir{display:block;}
.finalPrice{font-size:1.6em;}
.instantSavings{font-size:0.925em}
.finalPrice, .instantSavings{color:#000;}
.shipping{visibility:hidden;}
.mir{font-size:1em;margin:0;color:#016B04}
.header .logo { width:125px; }
.items-grid:after { background:none; }
/* No Orange Bar for Custom LPs with Black Background
.price-save-dollar,.price-save-label,.price-save-percent{position:relative;background:none;color:#fff;font-weight:700;font-size:13px;}
.price-save-percent:after{left: 100%;border-bottom:none;border-right: 10px solid transparent;margin-bottom:0;}
================================*/

/* custom CSS on a per project basis
================================*/
section, .ngg-hero-text h1 { font-family:'Montserrat',sans-serif; }
.ngg-section { margin:0 0 5%; }
.banner-img2 { position:relative; background:url('../imgs/hero2.jpg') no-repeat top center; background-size:cover; max-height:500px; }
.ngg-hero-text { display:flex; justify-content:center; align-items:center; height:350px; max-width:1366px; margin:auto; color:#fff; text-align:center; }
.ngg-hero-text h1 { vertical-align:middle; font-size:4em; font-weight:900; }
.ngg-intro { width:100%; text-align:center; padding:5% 0 2%; }
.ngg-intro h2, .ngg-intro-sub h2 { font-size:2em; }
.ngg-intro h3  { font-size:1.5em; }
.ngg-intro-sub { width:100%; text-align:center; padding:3% 0; }
.ngg-features { display:flex; padding:3% 0; gap:20px; text-align:center; }
.ngg-feature-item { width:25%; }
.ngg-feature-item img { max-width:150px; }
.ngg-nav { display:flex; gap:5px; justify-content:space-evenly; text-align:center; padding:1% 0; max-width:800px; margin:auto; border-bottom:0px solid #ccc; font-weight:bold; }
.ngg-nav a:hover { color:#ff8500; }

.ngg-faq { margin:auto; }   
h4.ngg-header-title { color:#00354D; font-size:2em; margin-bottom:30px; text-align:center; }

.ngg-img {  transition:all .5s ease-in-out; }
.ngg-img:hover { transform: scale(1.1); }

/* COLLAPSIBLE */
button.ngg-collapsible {
  background-color:#f7f7f7; color:#01344f; cursor:pointer; padding:18px 18px 10px; width:100%; 
    border-bottom:1px solid #e0e0e0;
    border-left:0px solid #e0e0e0;
    border-right:0px solid #e0e0e0;
    border-top:0px solid #e0e0e0;
  text-align:left; outline:none; font-size:1.55em; }

.active, .ngg-collapsible:hover { background-color: #fff; }
.ngg-collapsible:after { content:'\25b3'; color:#01344f; font-weight:bold; float:right; margin-left:5px;  }
.active:after { content:"\25bc";}	 
.ngg-content { padding:0; max-height:0; overflow:hidden; transition:max-height 0.2s ease-out; background-color:#fff; }
.ngg-content a, .ngg-disclaimer a { text-decoration:underline; text-decoration-color:#ccc; text-decoration-thickness:2px; text-underline-offset:5px; }
.ngg-content a:hover, .ngg-disclaimer a:hover { color:#ff8500; text-decoration:none; }
.ngg-content p { text-align: left; padding:1% 2% 3%; font-size:1.3em; color:#464646; }
.ngg-content-p2 { text-align: left; padding:1% 2% 1% !important; font-size:1.3em; color:#464646; }
.ngg-disclaimer { text-align:center; padding:3% 3% 5%; }
.ngg-disclaimer h3 { font-size:2em; padding:2% 0; }
.ngg-btn { border:0; background:none; width:100%; margin:auto; }
.ngg-overview { color:#ff8500; }

.ngg-gpu { display:flex; justify-content:space-evenly; margin:0 0 2%; }
.ngg-gpu table { border-collapse:collapse; }
.th-gpu { text-align:center; padding:5px 8px; background-color:#5034e9; border:1px solid #5034e9; color:white; font-weight:bold; font-size:1.2em; }
.th-cpu { text-align:center; padding:5px 8px; background-color:#4a2060; border:1px solid #4a2060; color:white; font-weight:bold; font-size:1.2em; }
.th-ram { text-align:center; padding:5px 8px; background-color:#000000; border:1px solid #4a2060; color:white; font-weight:bold; font-size:1.2em; }
.ngg-gpu td { padding:5px 10px; border:1px solid #ccc; font-size:0.98em; }
.ngg-gpu-head { font-weight:bold; font-size:0.8em;}

td:first-child, 
tr:first-child {
  width: 67%;
  text-align: left; /* Keeps the text aligned to the left for better readability */
  padding-left: 15px;
  
}

td:first-child2, 
tr:first-child2 {
  width: 67%;
  text-align: left; /* Keeps the text aligned to the left for better readability */
  padding-left: 15px; }

/* Target the second column (Estimated Trade-in Value) */
td:last-child, 
tr:last-child {
  width: 33%;
  text-align: left;
}
/* responsive CSS on a per project basis
================================*/

@media only screen and (max-width: 1400px) {
	.ngg-gpu { display:flex; flex-wrap: wrap; justify-content:space-evenly; margin:0 0 2%; }
	.ngg-gpu table { margin:0 0 5%;}
}

@media only screen and (max-width: 1000px) {
	.ngg-gpu { flex-direction: column; align-items:center; width:100%; }
	.ngg-gpu table { margin:0 0 5%; }
}

@media only screen and (max-width: 865px) {
	.ngg-features { flex-wrap:wrap; gap:0; }	
	.ngg-feature-item { width:50%; margin:0 0 5%; }
	.ngg-feature-item img { max-width:90px; }
	.ngg-feature-item p { padding:2% 5%; }
	.ngg-intro h2 { font-size:1.5em; }
	.ngg-intro h3 { font-size:2rem; }
	.ngg-gpu { flex-direction: column; align-items:center; width:100%;  }
	.ngg-gpu table { margin:0 0 5%; }
}

@media only screen and (max-width: 550px) {
	/* insert responsive CSS for mobile screens below 550px */
    .items-grid .item-cell { width:90%; text-align:center; border-bottom:1px solid #333; padding-bottom:8%; }
    .item-img > img { max-width:300px; }
	.items-grid .item-title { height:auto; }
	
	.ngg-feature-item { width:100%; }
	.ngg-features { flex-direction:column; }
	button.ngg-collapsible, .ngg-content p { font-size:1em; }
	.ngg-content p { padding:1% 5% 3%; }
	.ngg-nav { padding:1% 5%; }
}

@media only screen and (min-width: 375px) {
	/* insert responsive CSS for screens above 375px */
}

@media only screen and (min-width: 481px) {
	/* insert responsive CSS for screens above 481px */
}

@media only screen and (min-width: 641px) {
	/* insert responsive CSS for screens above 641px */
	.banner { padding-top: 30%; }
	.banner-img {
		background-position:100% 0;
		background-size: 152.7086383601757%;
	}	
}

@media only screen and (min-width: 769px) {
	/* insert responsive CSS for screens above 769px */
		.items-grid .item-cell { width: 22%; }

}

@media only screen and (min-width: 1025px) {
	/* insert responsive CSS for screens above 1025px */
}